package de.ivu.elect.business.kandidatur.control;

import de.ivu.elect.business.kandidatur.entity.Kandidatur;
import de.ivu.elect.business.wahlrechtspruefung.entity.AbstractPruefkriterium;

public class KandidaturCreate extends AbstractKandidaturCreate {

  @Override
  public void save(Kandidatur entity) {
    entity.getTransientContext().put(AbstractPruefkriterium.KEINE_EXISTENZPRUEFUNG_BEIM_ANLEGEN, Boolean.TRUE);
    super.save(entity);
  }
}
